import { FC, PropsWithChildren } from "react";
import clsx from "clsx";
import ButtonOwn from "@/components/ButtonOwn";
import './page.scss'

interface Props {}

const Withdraw: FC<PropsWithChildren<Props>> = (props) => {
    let amount = 50
    let amountList = [10,20,50,100,200,500,1000,5000,10000]

    return (
        <div className="deposit-box">
            <div className="img-box"></div>
            <p className="btn-box" color="primary">PIX Ⅰ</p>
            <div className="amount-box">
                <span>Montante (BRL):</span>
                <input type="number" placeholder="Mín. 10.00"/>
            </div>
            <div className="topUp">
                <ButtonOwn active={amount>0?true:false}>Saque</ButtonOwn>
            </div>
        </div>
    );
};

export default Withdraw;
